Bug 1023058 - [abrt] recordmydesktop-0.3.8.1-10.fc19: fread: Process /usr/bin/recordmydesktop was killed by signal 11 (SIGSEGV)
[abrt] recordmydesktop-0.3.8.1-10.fc19: fread: Process /usr/bin/recordmydeskt...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: recordmydesktop (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mat Booth
Fedora Extras Quality Assurance
abrt_hash:cc341079316d552191364e52298...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-24 10:05 EDT by torkildj
Modified: 2015-02-17 12:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:47:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.38 KB, text/plain)
2013-10-24 10:05 EDT, torkildj
no flags Details
File: cgroup (141 bytes, text/plain)
2013-10-24 10:05 EDT, torkildj
no flags Details
File: core_backtrace (4.41 KB, text/plain)
2013-10-24 10:05 EDT, torkildj
no flags Details
File: dso_list (3.99 KB, text/plain)
2013-10-24 10:05 EDT, torkildj
no flags Details
File: environ (1.47 KB, text/plain)
2013-10-24 10:05 EDT, torkildj
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-24 10:06 EDT, torkildj
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-24 10:06 EDT, torkildj
no flags Details
File: maps (20.26 KB, text/plain)
2013-10-24 10:06 EDT, torkildj
no flags Details
File: open_fds (152 bytes, text/plain)
2013-10-24 10:06 EDT, torkildj
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-10-24 10:06 EDT, torkildj
no flags Details
File: var_log_messages (326 bytes, text/plain)
2013-10-24 10:06 EDT, torkildj
no flags Details

  None (edit)
Description torkildj 2013-10-24 10:05:42 EDT
Description of problem:
Seems to happens when a encoding is just about to finish. It crashes

Version-Release number of selected component:
recordmydesktop-0.3.8.1-10.fc19

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        recordmydesktop -o /home/steffen/out.ogv --fps 15 -x 272 -y 272 --width 1392 --height 624 --channels 1 --freq 22050 --v_quality 63 --s_quality 10 --workdir /tmp
crash_function: fread
executable:     /usr/bin/recordmydesktop
kernel:         3.11.6
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 fread at /lib64/libc.so.6
 #1 LoadCache
 #3 clone at /lib64/libc.so.6
Comment 1 torkildj 2013-10-24 10:05:46 EDT
Created attachment 815797 [details]
File: backtrace
Comment 2 torkildj 2013-10-24 10:05:48 EDT
Created attachment 815798 [details]
File: cgroup
Comment 3 torkildj 2013-10-24 10:05:52 EDT
Created attachment 815799 [details]
File: core_backtrace
Comment 4 torkildj 2013-10-24 10:05:55 EDT
Created attachment 815800 [details]
File: dso_list
Comment 5 torkildj 2013-10-24 10:05:58 EDT
Created attachment 815801 [details]
File: environ
Comment 6 torkildj 2013-10-24 10:06:01 EDT
Created attachment 815802 [details]
File: exploitable
Comment 7 torkildj 2013-10-24 10:06:05 EDT
Created attachment 815803 [details]
File: limits
Comment 8 torkildj 2013-10-24 10:06:08 EDT
Created attachment 815804 [details]
File: maps
Comment 9 torkildj 2013-10-24 10:06:15 EDT
Created attachment 815805 [details]
File: open_fds
Comment 10 torkildj 2013-10-24 10:06:17 EDT
Created attachment 815806 [details]
File: proc_pid_status
Comment 11 torkildj 2013-10-24 10:06:21 EDT
Created attachment 815807 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 15:21:12 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:47:52 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.